html {
    background-color: #fff;
    color: #000;
}

footer {
    color: #fff;
    background-color: #767574;
}

/*Search*/
#quicksearch {
    border: 1px solid #cfcec9;
}

#txtsearch {
    color: #818181;
}
/*Search End*/

/*Slideshow Headerpicture*/
.foev-slideshow, .slide-image:after, figure.portrait::after {
    background-color: #ffcc00;
}

.slide-image h1 {
    background-color: #ffcc00;
}

.slide-image p {
    background-color: #ffcc00;
}

.slideshadow {
    box-shadow: 0px 0px 8px #666;
}

.slick-dots > li {
    background-color: #000;
    border: 1px solid #c3c3c3;
}

.slick-dots > li.slick-active {
    background-color: #ffcc00;
}
/*Slideshow Headerpicture End*/

/*Navigationen*/
#main-navigation ul > li > a:hover, #main-navigation ul > li > a.active {
    background-color: #ffcc00;
}

#main-navigation-mobile {
    border-top: 1px solid #ffcc00;
}

.top-item {
    background-color: #FFCC00;
}

/*Meta Navigation*/
#meta-navigation a  {
    color: #fff;
}
/*Meta Navigation End*/

/*Language Navigation*/
#langswitch > ul > li.active > a {
    color: #FFCC00;
}

#langswitch > ul > li > a:hover {
    color: #FFCC00;
}
/*Language Navigation End*/

/*Navigationen End*/

/*Content*/
figure.portrait {
    background-color: #ffcc00;
}

figure.portrait h1 {
    background-color: #ffcc00;
}

figure.portrait h2 {
    background-color: #ffcc00;
}

#main-content a.internal, #kontakt a.internal, .home-container-wrapper a.internal {
    background: url(../Icons/bg_a-internal.gif) no-repeat 0 3px;
}

#main-content a.document, #kontakt a.document {
    background: url(../Icons/bg_a-document.gif) no-repeat 0 0px;
}

#main-content a.external, #kontakt a.external {
    background: url(../Icons/bg_a-external.gif) no-repeat 2px 2px;
}

#main-content a.anchor, #kontakt a.anchor {
    background: url(../Icons/bg_ul-listing_li.gif) no-repeat 0 3px;
}

#main-content ul.listing li {
    background: url(../Icons/bg_ul-listing_li.gif) no-repeat 0 8px;
}

.home-container h1 {
    border-bottom: 1px solid #ffcc00;
}

#kontakt h2 {
    border-bottom: 2px solid #ffcc00;
}
/*Content End*/

/*Buttons*/
#style-switcher .fontup-button,
#style-switcher .fontdown-button,
#style-switcher .contrast-button,
#style-switcher .reset-button {
    border: 0;
    width: 30px;
    height: 30px;
    cursor: pointer;
}

button.fontup-button {
    background-image: url("../Icons/btn_font-bigger-0.gif");
    margin-right: 2px;
}

button.fontdown-button {
    background-image: url("../Icons/btn_font-smaller-0.gif");
    margin-right: 2px;
}

button.contrast-button {
    background-image: url("../Icons/btn_contrast-0.gif");
    margin-right: 2px;
}

button.reset-button {
    background-image: url("../Icons/btn_reset-0.gif");
    margin-right: 0;
}
/*Buttons End*/

